/* HEADER */
.toolbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    height: 60px;
    display: flex;
}

.navigation {
    display: flex;
    padding-top: 0;
}

.active {
    color: white;
}

/* MAIN CONTENT */
.main-content {
    width: 60%;
    margin: auto;
}

@media only screen and (max-width: 600px) {
    .main-content {
        width: 80%;
    }
}
